Commit 183609cd authored by gregor herrmann's avatar gregor herrmann

Drop build dependency on "debhelper (>= 9.20160709~) | dh-systemd"

which is already covered by "debhelper (>= 10)".
parent acabf0a4
......@@ -5,7 +5,6 @@ Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: check (>= 0.9.10-3),
debhelper (>= 10),
debhelper (>= 9.20160709~) | dh-systemd,
dpkg-dev (>= 1.16.1),
help2man,
libsystemd-dev [linux-any],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment